<?php
include '../db.php';
if (isset($_GET['visa_type_id'])) {
    $visa_type_id = intval($_GET['visa_type_id']);
    $query = "SELECT id, sub_visa_type FROM sub_visa_types WHERE visa_type_id = $visa_type_id";
    $result = $conn->query($query);

    echo '<option value="">Select Visa Candidats</option>';
    while ($row = $result->fetch_assoc()) {
        echo '<option value="'.$row['id'].'">'.htmlspecialchars($row['sub_visa_type']).'</option>';
    }
}
?>
